/***************** STYLE CONTACT MULTIBROWSERS  by Csordas Zoltan @ dotcom.lu ********************/

div.left{
	float:left;
	width:405px;
	/*border:1px dashed red;*/
}
div.right{
	float:left;
	width:398px; 
	margin: 0 0 0 7px;
	/*border:1px dashed green;*/
}

#content table.contact {
	width:100%; height:407px;
	background:#D1DCDF;
	border:3px solid #d7d7d5;
}
table.contact td{ 
	padding:3px;
	border-collapse:collapse;
}

table.contact th{ 
	width:20%;
	padding:3px;
	color:#4e4a3e;
	font-size:13px;
	text-align:right;
	border-collapse:collapse;
}
table.contact th span{ 
	border-bottom:1px solid #D38310;
	cursor:help;
}

#content table.contact input, #content table.contact textarea{
	width:99%;
	text-align:left;
	color:#D38310;
}

#content table.personnel td
{
	vertical-align:top;
	font-size:0.8em; text-align:left;
	background:#EEEEEF;
	padding:5px;
}
iframe{ border:1px solid #a3c1d9;}
#content table.contact .submit{ color:#D38310; font-weight:bold; text-align:center; cursor:pointer; width:auto;}
#content table.contact .submit:hover{ color:#000000;}
ul.personnel li
{
	background:url(backgrounds/mail-icon-cv.jpg) no-repeat 6pc 6px;
}





